AnsweredAssumed Answered

How can I use my 6.5.20 database with a fresh install of 6.5.22 version?

Question asked by C Armor on Aug 6, 2015
Latest reply on Oct 6, 2015 by 6764049
I have installed a fresh copy of sugarCRM 6.5.22 community edition which works fine.
I have then replaced the database with my previous 6.5.20 version, which gives me the following error when I navigate to the website:

Sugar CRM 6.5.22 Files May Only Be Used With A Sugar CRM 6.5.22 Database.

What changes must I make to my 6.5.20 database for it to work with version 6.5.22?

Outcomes